body {
    margin: 0;
    padding: 0;
}

.hamberger-menu {
    position: fixed;
    top: 10px;
    left: 10px;
    cursor: pointer;
    font-size: 25px;
}

.close-icon{
    color: #fff;
}

.sidebar {
    height: 100vh;
    width: 240px;
    border: 1px solid #ccc;
    background-color: #19194d;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
    visibility: hidden;
}

.input-box {
    margin-left: 14px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding:7px;
    border-radius: 5px;
    color: #fff;
    background-color:#000066;
    border: 2px solid white;
}

.search{
    color: white;
}

.menu-iteam {
    padding: 5px;
    padding-left: 10px;
    margin-left: 5px;
    margin-bottom: 12px;
    margin-right: 4px;
    display: flex;
    align-items: end;
    cursor: pointer;
}

.menu-iteam:hover {
    background-color:#000099;
    transition: 0.5s;
    border: 0.5px solid white;
    border-radius: 5px;
}

.menu-icon {
    font-size: 22px;
    color: #fff;
}

.menu-text {
    text-decoration: none;
    color: #fff;
    margin-left: 5px;
    font-size: 18px;
}

.close-menu {
    text-align: right;
    padding: 10px;
    font-size: 22px;
    cursor: pointer;
}